
body.menu-mobile-open {
  overflow: hidden;
}
body.admin-bar header.header-block {
  top: 2rem;
}
@media (max-width: 782px) {
  body.admin-bar header.header-block {
    top: 46px;
  }
  body.admin-bar header.header-block.scrolled {
    top: 0rem;
  }
}

header.header-block {
  position: fixed;
  z-index: 100;
  top: 0px;
  left: 0px;
  width: 100%;
  transition: cubic-bezier(0, 0.55, 0.45, 1) 0.3s;
  height: 6rem;
  background-color: #fff;
  border-bottom: 1px solid #F5F1E7;
  box-shadow: 0 4px 40px 0 rgba(88, 23, 30, 0.1);
}
header.header-block .container {
  display: flex;
  align-items: center;
  height: 100%;
  position: relative;
}
header.header-block .container:before {
  display: block;
  content: "";
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background-color: #fff;
  z-index: 2;
}
header.header-block .container .logo {
  width: fit-content;
  display: flex;
  margin-right: auto;
  z-index: 3;
}
header.header-block .container .logo img {
  width: auto;
  height: 100%;
  max-height: 4.5rem;
}
header.header-block .container nav {
  margin-right: 2rem;
  height: 100%;
  z-index: 4;
}
@media (max-width: 1280px) {
  header.header-block .container nav {
    display: none;
  }
}
header.header-block .container nav .nav-header {
  display: flex;
  align-items: center;
  gap: 0.5rem 2rem;
  height: 100%;
}
header.header-block .container nav .nav-header .nav-item {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
}
header.header-block .container nav .nav-header .nav-item.has-children {
  padding-right: 1.25rem;
  height: calc(100% + 1.25rem);
}
header.header-block .container nav .nav-header .nav-item.has-children:hover::before {
  opacity: 1;
}
header.header-block .container nav .nav-header .nav-item.has-children:hover:after {
  transform: translateY(-50%) rotate(-180deg);
}
header.header-block .container nav .nav-header .nav-item.has-children::before {
  display: block;
  content: "";
  position: absolute;
  left: 50%;
  bottom: 2.25rem;
  transform: translateX(-50%);
  width: 10px;
  opacity: 0;
  height: 0.5rem;
  transition: 0.35s;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='8' viewBox='0 0 10 8' fill='none'%3E%3Cpath d='M4.83008 0C5.70264 0 6.4731 0.642301 6.9541 1.62988C8.55658 2.05976 9.66012 2.95806 9.66016 4C9.66016 5.0419 8.55646 5.93923 6.9541 6.36914C6.47312 7.3571 5.70284 8 4.83008 8C3.957 7.99993 3.18598 7.3568 2.70508 6.36816C1.10354 5.93809 0 5.04157 0 4C3.54131e-05 2.95839 1.10342 2.0609 2.70508 1.63086C3.18601 0.642601 3.95719 7.23783e-05 4.83008 0Z' fill='%23A72E35'/%3E%3C/svg%3E");
}
header.header-block .container nav .nav-header .nav-item.has-children:after {
  display: block;
  content: "";
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
  height: 7px;
  transition: 0.35s;
  background-color: #141414;
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='7' viewBox='0 0 12 7' fill='none'%3E%3Cpath d='M5.65375 6.7075L0 1.05375L1.05375 0L5.65375 4.6L10.2537 0L11.3075 1.05375L5.65375 6.7075Z' fill='%2358171E'/%3E%3C/svg%3E");
}
header.header-block .container nav .nav-header .nav-item:hover .nav-submenu {
  opacity: 1;
  pointer-events: inherit;
  visibility: visible;
  top: 100%;
}
header.header-block .container nav .nav-header .nav-item:focus .nav-submenu {
  opacity: 1;
  pointer-events: inherit;
  visibility: visible;
}
header.header-block .container nav .nav-header .nav-item > .nav-link {
  height: auto;
  display: flex;
  align-items: center;
  transition: 0.3s;
  color: #141414;
  font-weight: 400;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: calc(100% + 0.25rem);
  visibility: hidden;
  z-index: 3;
  padding: 1rem;
  pointer-events: none;
  transition: 0.35s;
  opacity: 0;
  display: flex;
  flex-direction: column;
  border-radius: 0.5rem;
  border: 1px solid #F5F1E7;
  background: #F9F6F1;
  box-shadow: 0 4px 40px 0 rgba(52, 16, 20, 0.1);
  padding: 2.5rem;
  min-width: 280px;
  gap: 1.5rem;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu span.title {
  text-transform: uppercase;
  color: #686561;
  font-size: 1rem;
  font-weight: 500;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu {
  display: flex;
  gap: 4rem;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-sub-menu-container {
  min-width: 300px;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-sub-menu-container li a {
  color: #341014;
  font-size: 1.25rem;
  transition: 0.3s;
  position: relative;
  width: 100%;
  padding-right: 2.5rem;
  display: flex;
  font-weight: 400;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-sub-menu-container li a:after {
  display: block;
  content: "";
  transition: 0.35s;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cmask id='mask0_4622_12428' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='24' height='24'%3E%3Crect width='24' height='24' fill='%23D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_4622_12428)'%3E%3Cpath d='M6.01304 19.2L4.7998 17.9868L16.2328 6.54279H5.83877V4.80005H19.1998V18.1611H17.4571V7.76707L6.01304 19.2Z' fill='%23A72E35'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 1.5rem;
  height: 1.5rem;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-sub-menu-container li a:hover span {
  text-decoration: underline;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-sub-menu-container li a:hover:after {
  transform: rotate(45deg);
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-ctas {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  width: 325px;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-ctas .wrapper-cta {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 1.25rem;
  border-radius: 0.25rem;
  background-color: #341014;
  gap: 0.5rem;
  position: relative;
  padding-right: 3.75rem;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-ctas .wrapper-cta:nth-child(2n+2) {
  background-color: #A72E35;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-ctas .wrapper-cta:hover:after {
  transform: translateY(-50%) rotate(45deg);
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-ctas .wrapper-cta:after {
  display: block;
  content: "";
  position: absolute;
  right: 1.25rem;
  top: 50%;
  transform: translateY(-50%);
  width: 1.5rem;
  height: 1.5rem;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cmask id='mask0_4622_12372' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='24' height='24'%3E%3Crect width='24' height='24' fill='%23D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_4622_12372)'%3E%3Cpath d='M6.01304 19.2L4.7998 17.9868L16.2328 6.54279H5.83877V4.80005H19.1998V18.1611H17.4571V7.76707L6.01304 19.2Z' fill='white'/%3E%3C/g%3E%3C/svg%3E");
  transition: 0.35s;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-ctas .wrapper-cta * {
  color: #fff;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-ctas .wrapper-cta span.cta-title {
  font-size: 1.25rem;
  transition: 0.3s;
  position: relative;
  width: 100%;
  padding-right: 2.5rem;
  display: flex;
  font-weight: 400;
  font-family: "Owners", sans-serif;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-cards {
  display: flex;
  gap: 2rem;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-cards .wrapper-card {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  width: 300px;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-cards .wrapper-card:hover .card-image {
  mask-size: 100% 100%;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-cards .wrapper-card:hover span.card-title:after {
  transform: translateY(-50%) rotate(45deg);
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-cards .wrapper-card:hover span.card-title span {
  text-decoration: underline;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-cards .wrapper-card .card-image {
  width: 100%;
  height: 180px;
  border-radius: 0.25rem;
  overflow: hidden;
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: 150% 150%;
  transition: 0.6s;
  mask-image: url("data:image/svg+xml,%3Csvg width='545' preserveAspectRatio='none' height='327' viewBox='0 0 545 327' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M272.5 0C422.998 0 545 54.1053 545 120.848C545 135.862 538.825 150.237 527.541 163.5C538.825 176.763 545 191.138 545 206.152C545 272.895 422.998 327 272.5 327C122.002 327 0.000148773 272.895 0 206.152C0 191.138 6.17498 176.763 17.459 163.5C6.17499 150.237 0 135.862 0 120.848C0.000213861 54.1054 122.003 4.38976e-05 272.5 0Z' fill='%23D9D9D9'/%3E%3C/svg%3E%0A");
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-cards .wrapper-card span.card-title {
  display: flex;
  justify-content: space-between;
  font-size: 1.25rem;
  font-family: "Owners", sans-serif;
  font-weight: 400;
  position: relative;
  width: 100%;
}
header.header-block .container nav .nav-header .nav-item .nav-submenu .wrapper-sub-menu .wrapper-cards .wrapper-card span.card-title:after {
  display: block;
  content: "";
  position: absolute;
  right: 0rem;
  top: 50%;
  transform: translateY(-50%);
  width: 1.5rem;
  height: 1.5rem;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='15' viewBox='0 0 15 15' fill='none'%3E%3Cpath d='M1.21324 14.4L0 13.1868L11.433 1.74274H1.03897V0H14.4V13.361H12.6573V2.96702L1.21324 14.4Z' fill='%23A72E35'/%3E%3C/svg%3E");
  transition: 0.35s;
}
header.header-block .container .search-btn {
  width: 3rem;
  height: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.25rem;
  border: 1px solid #D5D2CC;
  position: relative;
  cursor: pointer;
  transition: 0.35s;
  z-index: 3;
}
header.header-block .container .search-btn:hover {
  border: 1px solid #141414;
}
header.header-block .container .search-btn:after {
  display: flex;
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #141414;
  mask-repeat: no-repeat;
  mask-position: center;
  mask-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.24448 14.489C5.22148 14.489 3.50827 13.7874 2.10484 12.3841C0.701614 10.9807 0 9.26749 0 7.24448C0 5.22148 0.701614 3.50827 2.10484 2.10484C3.50827 0.701614 5.22148 0 7.24448 0C9.26749 0 10.9807 0.701614 12.3841 2.10484C13.7874 3.50827 14.489 5.22148 14.489 7.24448C14.489 8.09053 14.347 8.89856 14.0631 9.66859C13.779 10.4386 13.4 11.1083 12.9261 11.6778L19.7426 18.4943C19.9067 18.6582 19.9906 18.8643 19.9944 19.1127C19.9981 19.3611 19.9142 19.5711 19.7426 19.7426C19.5711 19.9142 19.363 20 19.1183 20C18.8739 20 18.6659 19.9142 18.4943 19.7426L11.6778 12.9261C11.0854 13.4152 10.4043 13.7979 9.63424 14.0743C8.86421 14.3508 8.06763 14.489 7.24448 14.489ZM7.24448 12.7123C8.77092 12.7123 10.0638 12.1825 11.1231 11.1231C12.1825 10.0638 12.7123 8.77092 12.7123 7.24448C12.7123 5.71805 12.1825 4.42519 11.1231 3.36591C10.0638 2.30643 8.77092 1.77669 7.24448 1.77669C5.71805 1.77669 4.42519 2.30643 3.36591 3.36591C2.30643 4.42519 1.77669 5.71805 1.77669 7.24448C1.77669 8.77092 2.30643 10.0638 3.36591 11.1231C4.42519 12.1825 5.71805 12.7123 7.24448 12.7123Z' fill='%231C1B1F'/%3E%3C/svg%3E");
}
@media (max-width: 1280px) {
  header.header-block .container .search-btn {
    display: none;
  }
}
header.header-block .container .wrapper-buttons {
  margin-left: 0.75rem;
  z-index: 3;
}
@media (max-width: 1280px) {
  header.header-block .container .wrapper-buttons {
    display: none;
  }
}
header.header-block .container .menu-burger {
  margin-left: 0.75rem;
  display: none;
  z-index: 3;
}
@media (max-width: 1280px) {
  header.header-block .container .menu-burger {
    display: flex;
  }
}
header.header-block nav.lang-switcher {
  position: absolute;
  right: 0px;
  top: 0px;
  border-bottom-left-radius: 0.25rem;
  background-color: #F5F1E7;
  display: flex;
  padding: 0.25rem 0.5rem;
}
@media (max-width: 1280px) {
  header.header-block nav.lang-switcher {
    display: none;
  }
}
header.header-block nav.lang-switcher button {
  text-transform: uppercase;
  font-size: 1rem;
  gap: 0.25rem;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0rem;
}
header.header-block nav.lang-switcher button:after {
  display: block;
  content: "";
  position: relative;
  width: 12px;
  height: 7px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='7' viewBox='0 0 12 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.65375 6.7075L0 1.05375L1.05375 0L5.65375 4.6L10.2537 0L11.3075 1.05375L5.65375 6.7075Z' fill='%2358171E'/%3E%3C/svg%3E%0A");
}
header.header-block .wrapper-menu-mobile {
  padding: 1.5rem 1.25rem 2rem;
  position: fixed;
  top: 6rem;
  left: 0px;
  transform: translateX(-100%);
  transition: 0.5s;
  height: calc(100lvh - 6rem);
  width: 100%;
  max-width: 500px;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  background-color: #fff;
  border-right: 1px solid #F5F1E7;
  overflow: hidden;
  display: none;
  gap: 1.25rem;
  flex-direction: column;
}
@media (max-width: 1280px) {
  header.header-block .wrapper-menu-mobile {
    display: flex;
  }
}
header.header-block .wrapper-menu-mobile.open {
  transform: translateX(0%);
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}
header.header-block .wrapper-menu-mobile form {
  display: flex;
  align-items: flex-end;
  flex-direction: row;
  gap: 0.5rem;
  width: 100%;
  max-width: 870px;
  position: relative;
}
header.header-block .wrapper-menu-mobile form label {
  position: relative;
  width: 100%;
  max-width: 670px;
}
header.header-block .wrapper-menu-mobile form label span {
  color: #141414;
  font-size: 1rem;
  font-weight: 500;
  display: block;
  margin-bottom: 0.5rem;
}
header.header-block .wrapper-menu-mobile form label input {
  width: 100%;
  height: 3rem;
  border-radius: 0.25rem;
  padding: 0rem 3rem 0rem 1.25rem;
  border: 1px solid #ECE6D7;
  font-family: "Inter Tight", sans-serif;
  font-size: 1rem;
  appearance: none;
  background-color: #F9F6F1;
}
header.header-block .wrapper-menu-mobile form label input::-webkit-search-cancel-button {
  -webkit-appearance: none;
  appearance: none;
}
header.header-block .wrapper-menu-mobile form label input::placeholder {
  color: #141414;
  font-size: 1rem;
  font-family: "Inter Tight", sans-serif;
}
header.header-block .wrapper-menu-mobile form button {
  height: 3rem;
  width: 3rem;
  min-width: 3rem;
  padding: 0rem;
  background-color: #A72E35;
  border: none;
  font-size: 1rem;
  font-family: "Inter Tight", sans-serif;
  border-radius: 0.25rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.35s;
}
header.header-block .wrapper-menu-mobile form button:hover {
  background-color: #58171E;
}
header.header-block .wrapper-menu-mobile form button:after {
  content: "";
  width: 18px;
  height: 18px;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 18 18' fill='none'%3E%3Cpath d='M6.52003 13.0401C4.69933 13.0401 3.15744 12.4086 1.89436 11.1457C0.631452 9.88263 0 8.34074 0 6.52004C0 4.69933 0.631452 3.15744 1.89436 1.89436C3.15744 0.631453 4.69933 0 6.52003 0C8.34074 0 9.88263 0.631453 11.1457 1.89436C12.4086 3.15744 13.0401 4.69933 13.0401 6.52004C13.0401 7.28148 12.9123 8.00871 12.6568 8.70173C12.4011 9.39476 12.06 9.99751 11.6335 10.51L17.7684 16.6449C17.916 16.7924 17.9916 16.9779 17.9949 17.2014C17.9983 17.425 17.9228 17.614 17.7684 17.7684C17.6139 17.9228 17.4267 18 17.2065 18C16.9865 18 16.7993 17.9228 16.6449 17.7684L10.51 11.6335C9.9769 12.0737 9.36384 12.4181 8.67081 12.6669C7.97779 12.9157 7.26086 13.0401 6.52003 13.0401ZM6.52003 11.4411C7.89382 11.4411 9.0574 10.9643 10.0108 10.0108C10.9643 9.0574 11.441 7.89383 11.441 6.52004C11.441 5.14625 10.9643 3.98267 10.0108 3.02932C9.0574 2.07579 7.89382 1.59902 6.52003 1.59902C5.14625 1.59902 3.98267 2.07579 3.02932 3.02932C2.07579 3.98267 1.59902 5.14625 1.59902 6.52004C1.59902 7.89383 2.07579 9.0574 3.02932 10.0108C3.98267 10.9643 5.14625 11.4411 6.52003 11.4411Z' fill='white'/%3E%3C/svg%3E");
}
header.header-block .wrapper-menu-mobile nav {
  height: auto;
  display: flex;
  margin: 0px;
}
header.header-block .wrapper-menu-mobile nav ul {
  display: flex;
  flex-direction: column;
  gap: 0rem;
  width: 100%;
}
header.header-block .wrapper-menu-mobile nav ul li {
  position: inherit;
}
header.header-block .wrapper-menu-mobile nav ul li .nav-mobile-link,
header.header-block .wrapper-menu-mobile nav ul li .nav-mobile-toggle {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  padding: 1.25rem 0;
  color: #341014;
  border-bottom: 1px solid #F5F1E7;
  font-size: 1.25rem;
  font-family: "Inter Tight", sans-serif;
  font-weight: 400;
}
header.header-block .wrapper-menu-mobile nav ul li .nav-mobile-toggle:after {
  display: block;
  width: 1.25rem;
  min-width: 1.25rem;
  height: 1.25rem;
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='14' viewBox='0 0 9 14' fill='none'%3E%3Cpath d='M8.30466 7L1.30467 14L0 12.6953L5.69534 7L0 1.30467L1.30467 9.53674e-07L8.30466 7Z' fill='%2358171E'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
}
header.header-block .wrapper-menu-mobile .wrapper-buttons {
  margin-left: 0rem;
  margin-top: auto;
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}
header.header-block .wrapper-menu-mobile .wrapper-buttons .btn {
  width: 100%;
  max-width: 450px;
  justify-content: center;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu {
  position: absolute;
  inset: 0;
  background-color: #fff;
  overflow-y: auto;
  transform: translateX(100%);
  transition: 0.35s;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  z-index: 2;
  padding: 1.25rem 1.5rem;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu.is-open {
  transform: translateX(0);
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .nav-mobile-submenu-head {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding-bottom: 1.5rem;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .nav-mobile-back {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  width: fit-content;
  color: #141414;
  font-size: 18px;
  padding: 0rem;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .nav-mobile-back:before {
  display: block;
  content: "";
  width: 14px;
  height: 9px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='14' viewBox='0 0 9 14' fill='none'%3E%3Cpath d='M2.28882e-05 7L7.00002 14L8.30469 12.6953L2.60935 7L8.30469 1.30467L7.00002 9.53674e-07L2.28882e-05 7Z' fill='%23141414'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .nav-mobile-parent-link {
  color: #341014;
  font-family: "Owners", sans-serif;
  font-size: 2rem;
  font-weight: 400;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .nav-mobile-submenu-content {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .nav-mobile-submenu-links {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .nav-mobile-submenu-links a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  color: #341014;
  font-size: 1.25rem;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .nav-mobile-submenu-links a:after {
  display: block;
  content: "";
  width: 1.25rem;
  min-width: 1.25rem;
  height: 1.25rem;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='15' viewBox='0 0 15 15' fill='none'%3E%3Cpath d='M1.21324 14.4L0 13.1868L11.433 1.74274H1.03897V0H14.4V13.361H12.6573V2.96702L1.21324 14.4Z' fill='%23A72E35'/%3E%3C/svg%3E");
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .wrapper-ctas {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .wrapper-ctas .wrapper-cta {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding: 1.25rem 5rem 1.25rem 1.25rem;
  border-radius: 0.25rem;
  background-color: #341014;
  position: relative;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .wrapper-ctas .wrapper-cta:after {
  display: block;
  content: "";
  position: absolute;
  right: 1.25rem;
  top: 50%;
  transform: translateY(-50%);
  width: 1.5rem;
  height: 1.5rem;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cmask id='mask0_4622_12372' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='24' height='24'%3E%3Crect width='24' height='24' fill='%23D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_4622_12372)'%3E%3Cpath d='M6.01304 19.2L4.7998 17.9868L16.2328 6.54279H5.83877V4.80005H19.1998V18.1611H17.4571V7.76707L6.01304 19.2Z' fill='white'/%3E%3C/g%3E%3C/svg%3E");
  transition: 0.35s;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .wrapper-ctas .wrapper-cta * {
  color: #fff;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .wrapper-ctas .wrapper-cta:nth-child(2n+2) {
  background-color: #A72E35;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .wrapper-ctas .wrapper-cta .cta-title {
  font-family: "Owners", sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  position: relative;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .wrapper-cards {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .wrapper-cards .wrapper-card {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .wrapper-cards .wrapper-card .card-image {
  width: 100%;
  height: 180px;
  border-radius: 0.25rem;
  overflow: hidden;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .wrapper-cards .wrapper-card .card-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #341014;
  font-size: 1.2rem;
  font-family: "Owners", sans-serif;
}
header.header-block .wrapper-menu-mobile .nav-mobile-submenu .wrapper-cards .wrapper-card .card-title:after {
  display: block;
  content: "";
  width: 1.25rem;
  min-width: 1.25rem;
  height: 1.25rem;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='15' viewBox='0 0 15 15' fill='none'%3E%3Cpath d='M1.21324 14.4L0 13.1868L11.433 1.74274H1.03897V0H14.4V13.361H12.6573V2.96702L1.21324 14.4Z' fill='%23A72E35'/%3E%3C/svg%3E");
}
header.header-block .contain-search {
  position: absolute;
  top: 6rem;
  background-color: #fff;
  width: 100%;
  padding: 45px 0px;
  z-index: 3;
  transform: translateY(10px);
  transition: 0.35s;
  pointer-events: none;
  opacity: 0;
  z-index: 0;
  box-shadow: 0 4px 40px 0 rgba(52, 16, 20, 0.1);
}
header.header-block .contain-search.active {
  transform: translateY(0px);
  opacity: 1;
  pointer-events: inherit;
}
header.header-block .contain-search .container {
  position: relative;
}
header.header-block .contain-search .container:before {
  display: none;
}
header.header-block .contain-search .container form {
  display: flex;
  align-items: flex-end;
  flex-direction: row;
  gap: 0.5rem;
  width: 100%;
  max-width: 870px;
  position: relative;
}
header.header-block .contain-search .container form label {
  position: relative;
  width: 100%;
  max-width: 670px;
}
header.header-block .contain-search .container form label span {
  color: #141414;
  font-size: 1rem;
  font-weight: 500;
  display: block;
  margin-bottom: 0.5rem;
}
header.header-block .contain-search .container form label input {
  width: 100%;
  height: 47px;
  border-radius: 0.25rem;
  padding: 0rem 3rem 0rem 1.25rem;
  border: 1px solid #341014;
  font-family: "Inter Tight", sans-serif;
  font-size: 1rem;
  appearance: none;
}
header.header-block .contain-search .container form label input::-webkit-search-cancel-button {
  -webkit-appearance: none;
  appearance: none;
}
header.header-block .contain-search .container form label input::placeholder {
  color: #141414;
  font-size: 1rem;
  font-family: "Inter Tight", sans-serif;
}
header.header-block .contain-search .container form label .search-clear {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
  width: 1rem;
  height: 1rem;
  border: none;
  padding: 0Rem;
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='13' viewBox='0 0 13 13' fill='none'%3E%3Cpath d='M0.989808 12.5L0 11.5102L5.26019 6.25L0 0.989809L0.989808 0L6.25 5.26019L11.5102 0L12.5 0.989809L7.23981 6.25L12.5 11.5102L11.5102 12.5L6.25 7.23981L0.989808 12.5Z' fill='%231C1B1F'/%3E%3C/svg%3E");
  cursor: pointer;
  transition: opacity 0.3s;
}
header.header-block .contain-search .container form label .search-clear:hover {
  background-color: transparent;
}
header.header-block .contain-search .container form label .search-clear:after {
  display: none;
}
header.header-block .contain-search .container form button {
  height: 3rem;
  background-color: #A72E35;
  border: none;
  font-size: 1rem;
  font-family: "Inter Tight", sans-serif;
  border-radius: 0.25rem;
  padding: 0.5rem 1.25rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  cursor: pointer;
  transition: 0.35s;
}
header.header-block .contain-search .container form button:hover {
  background-color: #58171E;
}
header.header-block .contain-search .container form button:after {
  content: "";
  width: 18px;
  height: 18px;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 18 18' fill='none'%3E%3Cpath d='M6.52003 13.0401C4.69933 13.0401 3.15744 12.4086 1.89436 11.1457C0.631452 9.88263 0 8.34074 0 6.52004C0 4.69933 0.631452 3.15744 1.89436 1.89436C3.15744 0.631453 4.69933 0 6.52003 0C8.34074 0 9.88263 0.631453 11.1457 1.89436C12.4086 3.15744 13.0401 4.69933 13.0401 6.52004C13.0401 7.28148 12.9123 8.00871 12.6568 8.70173C12.4011 9.39476 12.06 9.99751 11.6335 10.51L17.7684 16.6449C17.916 16.7924 17.9916 16.9779 17.9949 17.2014C17.9983 17.425 17.9228 17.614 17.7684 17.7684C17.6139 17.9228 17.4267 18 17.2065 18C16.9865 18 16.7993 17.9228 16.6449 17.7684L10.51 11.6335C9.9769 12.0737 9.36384 12.4181 8.67081 12.6669C7.97779 12.9157 7.26086 13.0401 6.52003 13.0401ZM6.52003 11.4411C7.89382 11.4411 9.0574 10.9643 10.0108 10.0108C10.9643 9.0574 11.441 7.89383 11.441 6.52004C11.441 5.14625 10.9643 3.98267 10.0108 3.02932C9.0574 2.07579 7.89382 1.59902 6.52003 1.59902C5.14625 1.59902 3.98267 2.07579 3.02932 3.02932C2.07579 3.98267 1.59902 5.14625 1.59902 6.52004C1.59902 7.89383 2.07579 9.0574 3.02932 10.0108C3.98267 10.9643 5.14625 11.4411 6.52003 11.4411Z' fill='white'/%3E%3C/svg%3E");
}
header.header-block .contain-search .container form .search-suggestions {
  width: 100%;
  max-width: 670px;
  border: 1px solid #ECE6D7;
  border-radius: 0.25rem;
  background-color: #F9F6F1;
  overflow: hidden;
  position: absolute;
  top: calc(100% + 0.5rem);
  display: none;
  flex-direction: column;
  align-items: flex-start;
}
header.header-block .contain-search .container form .search-suggestions .search-suggestions-status {
  display: none;
  padding: 0.5rem 1.25rem;
  color: #686561;
  font-size: 0.95rem;
}
header.header-block .contain-search .container form .search-suggestions .search-suggestions-list {
  display: flex;
  flex-direction: column;
  width: 100%;
}
header.header-block .contain-search .container form .search-suggestions .search-suggestions-list .search-suggestion-item {
  border-bottom: 0.5px solid #ECE6D7;
}
header.header-block .contain-search .container form .search-suggestions .search-suggestions-list .search-suggestion-link {
  display: flex;
  align-items: center;
  gap: 1rem;
  min-height: 3rem;
  padding: 0.75rem 1.25rem;
  transition: 0.3s;
}
header.header-block .contain-search .container form .search-suggestions .search-suggestions-list .search-suggestion-link.is-active, header.header-block .contain-search .container form .search-suggestions .search-suggestions-list .search-suggestion-link:hover {
  background-color: #ECE6D7;
}
header.header-block .contain-search .container form .search-suggestions .search-suggestions-list .search-suggestion-link .search-suggestion-tag {
  min-width: 97px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.25rem 0.75rem;
  border-radius: 0.25rem;
  background-color: #fff;
  color: #58171E;
  font-size: 0.9375rem;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0.046875rem;
  text-transform: uppercase;
}
header.header-block .contain-search .container form .search-suggestions .search-suggestions-list .search-suggestion-link .search-suggestion-title {
  color: #141414;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.4;
}
header.header-block .contain-search .container form .search-suggestions .search-suggestions-list .search-suggestion-link .search-suggestion-title strong {
  color: #58171E;
  font-weight: 600;
}
header.header-block .contain-search .container form .search-suggestions .search-suggestions-footer {
  margin: 0.75rem 0rem 0.75rem 1.25rem;
}
header.header-block .contain-search .container button.btn-close {
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  color: #141414;
  font-size: 0.875rem;
  padding-top: 52px;
  transition: 0.5s;
  cursor: pointer;
  background-color: transparent;
  border: none;
}
header.header-block .contain-search .container button.btn-close:hover:before {
  background-color: #D5D2CC;
}
header.header-block .contain-search .container button.btn-close:before {
  transition: 0.5s;
  display: block;
  content: "";
  position: absolute;
  top: 0px;
  width: 3rem;
  height: 3rem;
  border-radius: 0.25rem;
  border: 1px solid #D5D2CC;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cmask id='mask0_4622_12545' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='24' height='24'%3E%3Crect width='24' height='24' fill='%23D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_4622_12545)'%3E%3Cpath d='M5.68777 19.5001L4.5 18.3123L10.8122 12.0001L4.5 5.68783L5.68777 4.50006L12 10.8123L18.3122 4.50006L19.5 5.68783L13.1878 12.0001L19.5 18.3123L18.3122 19.5001L12 13.1878L5.68777 19.5001Z' fill='%231C1B1F'/%3E%3C/g%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
}